MsWrdTextInternal Namespace Reference

Internal: the structures of a MsWrdText. More...

## Classes

struct | TextStruct
| Internal: the entry of MsWrdParser. More...
struct | Page
| Internal: the page. More...
struct | Footnote
| Internal: the footnote. More...
struct | Field
| Internal: the field of MsWrdParser. More...
struct | Property
| Internal: a list of plc. More...
struct | Line
| Internal and low level: a structure to store a line or a cell of a MsWrdText. More...
struct | Table
| Internal and low level: a structure to store a table of a MsWrdText. More...
struct | State
| Internal: the state of a MsWrdParser. More...

## Detailed Description

Internal: the structures of a MsWrdText.